/* ANIMATIONS */
.animate-enter,
.animate-leave {
    -webkit-transition : 100ms cubic-bezier(0.250, 0.250, 0.750, 0.750) all;
    -moz-transition    : 100ms cubic-bezier(0.250, 0.250, 0.750, 0.750) all;
    -ms-transition     : 100ms cubic-bezier(0.250, 0.250, 0.750, 0.750) all;
    -o-transition      : 100ms cubic-bezier(0.250, 0.250, 0.750, 0.750) all;
    transition         : 100ms cubic-bezier(0.250, 0.250, 0.750, 0.750) all;
    position           : relative;
}

.animate-enter.animate-enter-active,
.animate-leave {
    opacity : 1;
    top     : 0;
}

.animate-leave.animate-leave-active,
.animate-enter {
    opacity : 0;
    top     : -50px;
    height  : 0px;
}